prefix=/usr/X11R7
libdir=${prefix}/lib
includedir=/usr/X11R7/include/libxcvt

Name: libxcvt
Description: A Library to generate VESA CVT standard timing modelines.
Version: 
Libs: -Wl,-R${libdir} -Wl,-rpath,${libdir} -L${libdir} -lxcvt
Cflags: -I${includedir}
